.contact-text-wrapper{
    width: 100%;
    padding: 66px 60px;
    height: 100%;
    background-color: var(--primary-color-3);
}

.contact-map-module-wrapper{
	row-gap: 30px;
}

.history-description img{border-radius:24px}
/*********** history module ************/

.history-content-wrapper{
	padding-bottom: 60px;
}

@media all and (max-width: 767.98px) {
 .history-description img{border-radius:18px}
}